[Overview][Types][Classes][Index] | Reference for unit 'ascii85' (#fcl)

# TASCII85EncoderStream

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: ascii85.pp line 76

`type TASCII85EncoderStream = class(TOwnerStream)`
`protected`
`procedure WriteBoundary;`
`procedure Flush;`
`procedure Encode;`
`public`
`constructor Create();`
`destructor Destroy; override;`
`function Write(); override;`
`property Width: Integer; [r]`
`property Boundary: Boolean; [r]`
`end;`

## Inheritance

`TASCII85EncoderStream`
`TOwnerStream`
`TStream`
`TObject`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .